@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,400i,700&subset=latin,latin-ext');


body {
	font-family: 'Fira Sans', sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 1.45;
	background: url("/css/images/background.png") repeat-y;
}

a {
	color: #517999;
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px dotted #517999;
}



/* Sidebar */
div.sidebar {
	position: absolute;
	margin: 0;
	padding: 0.5em 25px 1em 15px; 
	width: 240px;
	top: 0;
	bottom: 0;
	font-size: 85%;
}

div.sidebar li {
	color: #06c;
	margin-top: 0.5em;
	text-transform: uppercase;
}

div.sidebar form {
	margin-top: 0.25em;
}

div.sidebar li ul li, div.sidebar form {
	text-transform: none;
}

div.sidebar form select {
	width: 7em;
	padding: 2px 0;
}

div.sidebar ul {
	padding-left: 1em;
	margin: 0px;
}

div.sidebar a {
	color: #8cf;
}

div.sidebar a:hover {
	border-bottom: dotted 1px #8cf;
}

div.sidebar a.selected {
/*	color: #c70;*/
	font-weight: bold;
}





div.body {
	margin: 0;
	padding: 1em 1.5em;
	margin-left: 280px;
	max-width: 960px;
}

div.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

li {
	list-style-type: none;
}

li span {
	color: #bdf;
}

ul.errorlist li {
	color: #F00;
}

p {
	margin: 0em;
	margin-bottom: 0.5em;
}

div.corpus-info, div.search-engine-info {
	margin-bottom: 2em;
}

div.corpus-info-suffix {
	margin-top: 2em;
}

div.query-results {
	margin-top: 1em;
}

p.prev_page {
	float: left;
}

p.next_page {
	float: right;
}

div.settings-form div {
	margin-top: 0em;
}

div.settings-form div.float {
	margin: 0.5em;
	margin-left: 1em;
	float: left;
}

div.settings-form div.float ul {
	padding: 0em;
	margin: 0em;
}

div.settings-form div.float li {
	list-style-type: none;
}

div.settings-form input.submit {
	margin-top: 0.5em;
}

div.error {
	color: red;
}

/* Corpora table */
table {
	border-collapse: collapse;
	border: 1px solid #ccc;
}

td, th {
	padding: 3px 12px 3px 6px;
}

tr {
	background-color: #eee;
}

tr.even {
	background-color: #ddd;
}

tr.selected td, tr.selected th {
	border: dotted 1px #444;
}

td.right {
	text-align: left;
}

td.left {
	text-align: right;
}




h1 {
	font-size: 1.2em;
	margin-top: 1.2em;
}

form p {
	display: inline-block;
}

input#id_query {
	width: 30em;
}

.small-print {
	font-size: small;
}

.bookmark-result {
	display: none;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #666;
	background-color: #FFF;
	padding: 0;
}

#tooltip div, #tooltip h3, #tooltip dl {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
}

#tooltip dl dd {
	overflow: hidden;
	text-overflow: ellipsis;
}

#tooltip dl dd a {
	color: inherit;
}

input {
	padding: 3px;
	font-size: 100%;
	margin-left: 10px;
}

div.sidebar input[type="submit"] {
	font-size: 0.8em;
	padding: 0px 1px;
}


div.body input[type=submit] {
	padding: 5px 15px; 
	border: 0 none;
	cursor: pointer;
	-webkit-border-radius: 0;
	border-radius: 0; 
	background-image: linear-gradient(to top, #517999, #43657f);
	background-color: #517999;
	color: #fff;
}


/* Metadata */
dt {
	font-weight: bold;
	width: 120px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	clear: left;
}

dt::after {
	content: ':'
}

dd {
	margin-left: 130px;
}


/* vim:set ts=4 sw=4 et:*/
